<?php
  include("conexion.php");


$nombre_destino=$_POST['nombre_destino'];

   $query="SELECT * FROM `destino` where nombre_destino='$nombre_destino'";
    $resultadoc=$conexion->query($query);
     $rowx=$resultadoc->fetch_assoc();

     if ($nombre_destino==$rowx['nombre_destino']) {
 		?>
 			<script type="text/javascript">
 				alert("Ya existe un registro con ese Nombre");
 				window.history.back();
 				//location.href="clientes.php";
 			</script>
 		<?php    	
     }
else
{



$query="INSERT INTO `destino`(`nombre_destino`) VALUES ('$nombre_destino')";
    $resultadoc=$conexion->query($query);

    
  header("Location: ficheros.php");

}
?>
